
stations: 
  - Авиастроительная (n9022339000)
  - Аметьево (n9022338987)
  - Горки (n9017835958)
  - Дубравная (n5868304044)
  - Козья слобода (n9022339007)
  - Кремлёвская (n9022338990)
  - Площадь Габдуллы Тукая (n9022338989)
  - Проспект Победы (n9022338986)
  - Северный вокзал (n9022338995)
  - Суконная слобода (n9022338988)
  - Яшьлек (n9017835957)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Метро 1
    colour: '#ff0000'
    station_count: 11
    stations: 
      - Авиастроительная
      - Северный вокзал
      - Яшьлек
      - Козья слобода
      - Кремлёвская
      - Площадь Тукая
      - Суконная слобода
      - Аметьево
      - Горки
      - Проспект Победы
      - Дубравная

    itineraries: 
      r1180910: 
        - Авиастроительная (n9022339000)
        - Северный вокзал (n9022338995)
        - Яшьлек (n9017835957)
        - Козья слобода (n9022339007)
        - Кремлёвская (n9022338990)
        - Площадь Габдуллы Тукая (n9022338989)
        - Суконная слобода (n9022338988)
        - Аметьево (n9022338987)
        - Горки (n9017835958)
        - Проспект Победы (n9022338986)
        - Дубравная (n5868304044)

      r7733916: 
        - Дубравная (n5868304044)
        - Проспект Победы (n9022338986)
        - Горки (n9017835958)
        - Аметьево (n9022338987)
        - Суконная слобода (n9022338988)
        - Площадь Габдуллы Тукая (n9022338989)
        - Кремлёвская (n9022338990)
        - Козья слобода (n9022339007)
        - Яшьлек (n9017835957)
        - Северный вокзал (n9022338995)
        - Авиастроительная (n9022339000)



